@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff
}

#contenedorPpal {
  width: 100%;
  box-sizing: border-box;
  background-color: white;
}

#barranav {
  width: 100%;
  z-index: 1000;
  box-sizing: border-box;
  position: absolute;
}

.navbar {
  background-color: rgba(237, 237, 237, 1) !important;
  width: 100%;
}

#contenidox {
  width: 97%;
  height: 100%;
  min-height: 100%;
  padding: 6% 0;
  /* margin-right: 20px; */
  padding-right: 0px;
  padding-left: 50px;
  overflow: hidden;
}

.menuL {
  margin-left: 30px;
  margin-top: 30px;
}

.menuu>ul>li>a {
  font-family: 'Montserrat', sans-serif;
  padding: 16px;
  font-size: 13.5px;
  letter-spacing: 1px;
  text-decoration: none;
  font-weight: 700;
  text-transform: uppercase;
}

h5 {
  margin-bottom: 20px;
  font-size: 17px;
  text-decoration: none;
  font-weight: 700;
}

.btn-success {
  padding: 10px;
  float: right;
}

.nav-link:hover {
  color: rgba(0, 94, 44, 1);
}

.nav-link {
  color: rgba(0, 94, 44, 1);
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(0, 94, 44, 1);
}

.navbar-light .navbar-nav .nav-link:hover {
  color: rgba(0, 94, 44, 1);
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(0, 94, 44, 1);
}

.dropdown-menu {
  border: none;
}

.dropdown-item {
  color: rgba(0, 94, 44, 1);
}

#tdtable {
  background-color: red;
}

.dropdown:hover>.dropdown-menu {
  display: block;
  border-block: inherit;
}

.dropdown-item:hover {
  color: rgba(0, 94, 44, 1);
}

#addscroll {
  overflow-y: scroll;
  overflow-x: scroll;
}

.imagenMenu {
  padding: 1em;
  margin-bottom: 10px;
  box-sizing: border-box;
}

.left,
.right {
  top: 20%;
  float: left;
  transform: translateY(1%);
}

.left {
  width: 50px;
}

/*.w-mw-100{

background-color: #5cb85c;

}
.bg-warning{

    background-color: #5cb85c !important;
}
*/
.bg-lightt {
  background-color: rgba(237, 237, 237, 1) !important;
  border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  position: relative;
}

.left .fas {
  margin: 10px;
  width: 30px;
  color: rgba(0, 94, 44, 1);
}

i.fas {
  font-size: 30px;
  vertical-align: middle !important;
}

.item {
  width: 70px;
  height: 50px;
  overflow: hidden;
  color: #ffffff;
}

/* .btn-success {
  background-color: #5cb85c;
  width: 150px;
  height: 45px;
  margin-top: 0px;
} */


.btn-success:hover {
  color: rgb(158, 190, 172);
}

.fas {
  font-size: 15px !important;
}

label, input, select, option, th {
  font-size: 15px !important;
}

.btn-group {
  margin-left: -11px;
}

#priori {
  margin-left: -13px;
}

.tooltip-inner {
  white-space: pre-wrap;
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before {
  top: 12px;
  left: 4px;
  height: 14px;
  width: 14px;
  display: block;
  position: absolute;
  color: white;
  border: 2px solid white;
  border-radius: 14px;
  box-shadow: 0 0 3px #444;
  box-sizing: content-box;
  text-align: center;
  text-indent: 0 !important;
  font-family: 'Courier New', Courier, monospace;
  line-height: 14px;
  content: '+';
  background-color: #008000

}

table.dataTable.dtr-inline.collapsed>tbody>tr.parent>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr.parent>th:first-child:before {
  content: '-';
  background-color: #ff4c4c
}

div.dataTables_wrapper div.dataTables_filter input {
  margin-top: 10px;
  display: none;
}

div.dataTables_wrapper div.dataTables_length label {
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  margin-top: 10px;
}

.tablestyle tr th {
  background-color: #e6e6e6;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  padding:9px;
}


.tablestyle td {
 padding:7px;
  
}

.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #005900;
  border-color: #fff;
  /* display: none; */
}

.page-item.active .page-link:hover {
  background-color: #66b266;
}

#asignarModal {
  width: 55% !important;
}

#tableAsignacion td {
  text-align: center;
}


#btnacept {
  margin-right: 10px;
}

#btnCancelar {}

#btns {
  margin-left: 930px;
}

#btnaceptS {
  margin-top: -30px;
  margin-right: 120px;
}

#btnCancelarS {
  margin-top: -30px;
  margin-right: -180px;
}

#asignarModalU {
  width: 50% !important;
}

.container-fluid {
  padding-top: 10px;
  /* weight:100px ; */
  /* padding-left: 70px; */
  /*  padding-right: 50px; */
  /* background-color:#f9f7f7; */
  border-radius: 10px;
  /* max-width: 70%; */
}

.NoBorder {
  border: 0;
}

.center {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}

.btnelimin
{
    

    font-weight: 100;
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
    border: 2px solid  #dc3545;
    padding: .005rem .2rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: 4px;
  }

.btneditar
{ 
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 3px;
    padding-right: 3px;
    font-weight: 200;
    font-size: 12px;
    color: #fff;
    background-color:#28a745;;
    border-color: #28a745;;
    border-radius: 4px;
    border: 2px solid #28a745;;
}